/* .navbar {
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
} */

/* .navbar .mobile-nav-toggle {
  color: rgba(13, 20, 26, 0.7) !important;
} */

.navbar .nav-links {
  /* color: rgba(13, 20, 26, 0.7) !important; */
  color: var(--white);
}

.about-container-bottom {
  margin-top: 20px;
  padding: 0 30px;
  font-size: 14px;
  color: var(--white);
}

.clients {
  padding: 50px 0 !important;
}

.clients .title-container p {
  color: var(--black) !important;
}

.clients .title-container {
  text-align: center;
}

/* .team {
  background-color: var(--black) !important;
} */
